RubyGems Navigation menu

param_guard 0.0.1

Filter parameters by defining a required structure

Gemfile
          gem 'param_guard', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install param_guard
  
  
  
  
  
  
  

Authors:

  • Levente Bagi

Owners:

Total downloads 767

For this version 767

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 4, 2012 (7 KB)

Development Dependencies: